.mi-cursor {
    cursor: url("https://www.grupocrispa.com/assets/img/cursorp1.png");
}
.compare {
    display: none;
    position: fixed;
    bottom: 50%;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: #0b384c;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 4px;
}

.compare:hover {
    background-color: #1a1a1a;
    color: white;
}

.img-servicio {
    object-fit: cover;
}

.we {
    width: 160px !important;
    height: auto;
}

.black-background {
    text-align: center !important;
    background-color: #08495b !important;
}

.black-background img {
    width: auto;
    height: 500px;
    text-align: center !important;
}

.only-mobile {
    display: none;
}

@media (max-width: 769px) {
    .only-pc {
        display: none;
    }
    .only-mobile {
        display: block;
    }
    .no-mobile{
      display: none;
    }
}

.title {
    font-size: 24px !important;
}

.image-first {
    object-fit: cover;
    position: relative;
    width: 100%;
    height: 80vh;
}

#openGallery {
    cursor: pointer;
}

.ver-fotos {
    font-size: 20px;
    position: absolute;
    float: right;
    color: white;
    padding: 10px;
    background-color: black;
    cursor: pointer;
    clear: both;
    top: 20px;
}

.hidden {
    display: none;
}
@media (max-width: 900px) {
    .search-movil {
        padding-top: 0em;
    }
    .movil {
        font-size: 20px;
        margin-top: 235px;
        line-height: 1.3;
        margin-left: 2px;
    }
}

.lg-backdrop {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
    background-color: #000;
    opacity: 0;
    -webkit-transition: opacity .15s ease 0s;
    -o-transition: opacity .15s ease 0s;
    transition: opacity .15s ease 0s;
}
.lg-outer.lg-visible {
    opacity: 1;
    z-index: 10000;
}

.width-100 {
    width: 100%;
}
.l16 {
    font-size: 16px !important;
}
    /* comparativo inms */
.modal-lg {
    max-width: 800px;
    margin-top: 100px;
}

.btn_twitter {
  background-color: #0b384c;
  border-color: #0b384c;
    border-radius: 50px;
}

.lSAction>a {
    width: 32px;
    display: block;
    top: 50%;
    height: 32px;
    background-image: url("https://www.grupocrispa.com/assets/img/controls.png");
    cursor: pointer;
    position: absolute;
    z-index: 99;
    margin-top: -16px;
    opacity: .5;
    -webkit-transition: opacity .35s linear 0s;
    transition: opacity .35s linear 0s;
}

.object-fit-cover {
    object-fit: cover;
}
.f30 {
    font-size: 30px !important;
}
.btn2 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    display: inline-block;
    cursor: pointer;
    padding: 8px 8px !important;
    line-height: 0px;
    font-display: swap;
    border-radius: 50px;
}
.sp10
{
  height: 10px
}
.orange
{
  color: #ff6324 !important;
}
